/*top_ad*/
.top_ad {
	padding: 120px 0;
	height: 200px;
	background: url(../img/news_page/bg2.jpg)no-repeat top left;
}
.top_ad .ad_title {
	position: relative;
	margin: 0 auto; 
	width: 288px;
	height: 50px;
	border: 3px solid #fff;
	border-bottom: none;
}
.top_ad .ad_title:after , .top_ad .ad_title:before {
	content: "";
	position: absolute;
	width: 36px;
	height: 3px;
	background: #fff;
	bottom: 0;
}
.top_ad .ad_title:before  {
	right: 0;
}
.top_ad .ad_title h2 {
	position: absolute;
	bottom: -6px;
	left: 62px;
	color: #fff;
}
.top_ad p {
	margin-top: 52px;
	font-size: 24px;
	color: #fff;
	letter-spacing: 2px;
}

/*tabs*/
.tabs {
	height: 80px;
	line-height: 80px;
	text-align: center;
	background: #FAFAFA;
}
.tabs a {
	display: inline-block;
	width: 390px;
	font-size: 22px;
	transition: all 200ms ease-in;
}
.tabs a:hover {
	color: #6F76F0;
}
.tabs a img {
	margin-right: 20px;
}
.mf-contact-mod {
	padding: 30px 0 112px;
}
.mf-contact-mod .mainbox {
	margin-top: 55px;
}
.mf-contact-mod p {
	color: #666;
}
.mf-contact-mod p a {
	font-size: 14px;
	color: #666;
}
.mf-contact-mod p a:hover {
	color: #6F76F0;
}
